@charset "utf-8";
/* CSS Document */
/* Sections
 * --------------------------------------- */

.sectionContainer{
	position:absolute;
	top:30%;
	width:60%;
	margin-left:4%;
	color:#FFF;
}
.sectionContainer span{
	font-family:"Humanist521BTLight";
	font-size:3.5em;
	line-height:1em;
}
.sectionContainer p{
	width:80%;
	font-family:"Humanist521BTLight";
	font-size:1.3em;
	text-align:justify;
}

#section1{
	background:#FFF;
}

#section2{
	background-image: url(../images/aboutbg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}
.section1Container{
	position:absolute;
	top:30%;
	width:90%;
	color:#0FF;
}
.section2Container{
	position:absolute;
	top:30%;
	width:90%;
	margin-left:4%;
	color:#FFF;
}
.section2Container span{

	font-family:"Humanist521BTLight";
	font-size:2em;
	line-height:1.5em;
}
.section2Container p{
	width:100%;
	font-family:"Humanist521BTLight";
	font-size:1.2em;
	text-align:justify;
}
.section2Container img{
	padding-top:20px;
	 max-width: 100%;
	max-height: 100%;
}
#section3 {
	background-image: url(../images/contactbg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.section3Container{
	position:absolute;
	top:30%;
	width:95%;
	margin-left:4%;
	color:#FFF;
}
.address{
	width:30%;
	max-height:100%;
	margin-right:4%;
	float:left;
}
.addressHeading{
	font-family:"Humanist521BTLight";
	font-size:2.2em;
	line-height:1.5em;
	color:#FFF;
}
.addConatiner{
	padding-top:8%;
	font-family:"Humanist521BTLight";
	font-size:1.5em;
	color:#00151d;
	
}
.addConatiner a{
	color:#00151d;
	text-decoration:none;
}
.addConatiner a:hover{
	color:#FFF;
	text-decoration:none;
}

.form{
	width:62%;
	max-height:100%;
	float:left;
}
.formConatiner{
	width:100%;
	padding-top:5%;
	font-family:"Humanist521BTLight";
	font-size:1.8em;
	color:#00151d;
}
.textFeild{
	width:30%;
	margin-bottom:15px;
	font-family:"Humanist521BTLight";
	font-size:0.7em;
	padding-left:10px;
	margin-right:2%;
	float:left;
	border:none;
	height:30px;
	background:#FFF;
	color:#737272;
}
.textFeild1{
	width:30%;
	margin-bottom:15px;
	font-family:"Humanist521BTLight";
	font-size:0.7em;
	padding-left:10px;
	float:left;
	border:none;
	height:30px;
	background:#FFF;
	color:#737272;
}
.textarea{
	width:96%;
	padding-top:10px;
	font-family:"Humanist521BTLight";
	font-size:0.7em;
	padding-left:10px;
	float:left;
	border:none;
	background:#FFF;
	color:#737272;
}
.line30{
	width:30%;
	background:#FFF;
	height:2px;
}
.line{
	width:100%;
	background:#FFF;
	height:2px;
}
.submitContainer{
	position:relative;
	padding-top:10px;
	padding-right:5px;
	float:right;
}
.submit{
	width:80px;
	height:30px;
	font-family:"Humanist521BTLight";
	border:none;
	background:none;
	text-align:center;
	font-size:0.8em;
	color:#00222e;
	
	cursor:pointer;
}

.clear {
	clear: both;
}

#page-wrap {
	width:100%;
	position:absolute;
	top:100px;
	z-index:0 !important;
}
.prd{
	font-family:"Humanist521BTLight";
	font-size:2em;
	padding-left:150px;
	margin:0 auto; 
	color:#555556;
}
.cont{
	position:relative;
	left: 35%; 
	z-index:999;
}
.pageCont{
	width:100%;
	position:relative;
	top:-20px;
	height:5px;
	border-bottom: 5px solid #dfdfdf;
	clear:both;
	z-index:0 !important;
}
.tab {

	font-family:"Humanist521BTLight";
	font-size:4em;
	color:#41c3f2;
	float: left;
	margin: 10px;
	cursor:pointer;


}
.lineH{
	background:#ccc;
	width:1px;
	height:40px;
	margin-top:2%;
	margin-left:1%;
	margin-right:1%;
	

	float:left;
}
#bt1 {

	display: block;
	padding: 30px;
	z-index:999;
}
#bt1-tab {

	opacity: 1.0;
	border-bottom: 5px solid #41c3f2;
	z-index:999;
}

#bt2{
	display: none;
	padding: 30px;
	z-index:999;
}
#bt2-tab {
	opacity: 0.5;
	border-bottom: 1px solid #41c3f2;
	z-index:999;
}

#bt3 {
	display: none;
	padding: 30px;
	z-index:999;
}
#bt3-tab {
opacity: 0.5;
border-bottom: 1px solid #41c3f2;
z-index:999;

}
#bt4 {
display: none;
padding: 30px;
z-index:999;
}
#bt4-tab {
opacity: 0.5;
border-bottom: 1px solid #41c3f2;
z-index:999;

}
#bt5 {
display: none;
padding: 30px;
z-index:999;
}
#bt5-tab {
opacity: 0.5;
border-bottom: 1px solid #41c3f2;
z-index:999;

}
.proContainer{
	width:80%;
	margin:0 auto;
}
.proContLeft{
	width:30%;
	float:left;
	font-family:"Humanist521BTLight";
	font-size:1.3em;
	color:#77787b;
}
.proHeading{
	font-family:"Humanist521BTLight";
	font-size:1.5em;
	line-height:1.5em;
	color:#2b3959;
}
.proHeading1{
	font-family:"Humanist521BTLight";
	font-size:1.3em;
	color:#2b3959;
}

.proLine{
	width:50%;
	float:left;
	height:2px;
	background:#cecece;
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
}
.proContRight{
	width:65%;
	margin-left:5%;
	float:left;
}
.bImg{
	position:relative;
	max-width:100%;
	max-height:100%;
	border-bottom:3px solid #cecece;
}
.proPoint{
	clear:both;
	position:relative;
	max-width:100%;
	
}
.p1{
	margin-top:20px;
	padding-right:5px;
	font-family:"Humanist521BTLight";
	font-size:1em;
	color:#77787b;
	min-width:14%;
	float:left;
	max-width:100%;
	max-height:100%;
	text-align:center;
}
#preloader  {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #000;
     z-index: 99;
    height: 100%;
 }

#status  {
     width: 400px;
     height: 300px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url(../images/ajax-loader.gif);
     background-repeat: no-repeat;
     background-position: center;
     margin: -200px 0 0 -200px;
 }